Wikia.css

Uwaga: aby zobaczyć zmiany po zapisaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5 lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Internet Explorer: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5
  • Opera: Przejdź do Menu → Ustawienia (Opera → Preferencje w Mac), a następnie Prywatność i bezpieczeństwo → Wyczyść dane przeglądania → Opróżnij pamięć podręczną.
/* Kody udostepnił, takze wkleił Lartament. Nie jest jednak ich twórcą */
@import "/load.php?mode=articles&articles=MediaWiki:MagicChat.css&only=styles";
a[href$="Piggy_Mc%27Cool"]
{
color: #008080 !important;
font-weight:bold !important;
 background:url(https://images.wikia.nocookie.net/polandball/pl/images/thumb/1/15/Polandball%28Canton%29.png/20px-Polandball%28Canton%29.png) center left no-repeat;
}
a[href$="Son_Gohan_:D"]
{
color: Red !important;
font-weight:bold !important;
 background:url(https://images.wikia.nocookie.net/polandball/pl/images/thumb/1/15/Polandball%28Canton%29.png/20px-Polandball%28Canton%29.png) center left no-repeat;
}
a[href$="Hi%C5%84ski_Durian"]
{
color: Red !important;
font-weight:bold !important;
 background:url(https://images.wikia.nocookie.net/polandball/pl/images/thumb/1/15/Polandball%28Canton%29.png/20px-Polandball%28Canton%29.png) center left no-repeat;
}
a[href$="Cz%C5%82ekSukcesu"]
{
color: Orange !important;
font-weight:bold !important;
 background:url(https://images.wikia.nocookie.net/polandball/pl/images/thumb/1/15/Polandball%28Canton%29.png/20px-Polandball%28Canton%29.png) center left no-repeat;
}
a[href$="Bartas6161"]
{
color: #CC0000 !important;
font-weight:bold !important;
 background:url(https://vignette.wikia.nocookie.net/polandball/images/7/71/Bartoszyceball-icon.png/revision/latest?cb=20181006080828&format=original&path-prefix=pl) center Right no-repeat;
a[href$="Lukaszdusi"]
{
color: Black !important;
font-weight:bold !important;
 background:url(https://vignette.wikia.nocookie.net/polandball/images/3/3c/HRE-icon.png/revision/latest?cb=20151230222321&path-prefix=pl) center left no-repeat;
}
a[href$="NoHomoOriginal"]
{
color: Red !important;
font-weight:bold !important;
 background:url(https://images.wikia.nocookie.net/polandball/pl/images/thumb/1/15/Polandball%28Canton%29.png/20px-Polandball%28Canton%29.png) center left no-repeat;
}

.grayscale img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);
}
 
.grayscale img:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}
/*** Logo ***/
/* Podświetlenie */
.wordmark.medium.graphic {
	opacity: .87;
	transition: .3s;
}
 
.wordmark.medium.graphic:hover {
	opacity: 1;
	transition: .3s;
}
 
#WikiHeader h1.wordmark img {
	filter: alpha(opacity=87);
	opacity: .87;
	transition: opacity .3s linear 0s;
}
 
#WikiHeader h1.wordmark img:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	transition: opacity .3s linear 0s;
}
/* ADMINISTRATOR */
 
.Wall .edited-by a.subtle[href$=":Son_Gohan_:D"]:after,
.SpeechBubble[data-user="Son_Gohan_:D"] .edited-by:after,
.Wall .edited-by a.subtle[href$=":Piggy_Mc%27Cool"]:after,
.SpeechBubble[data-user="Piggy_Mc%27Cool"] .edited-by:after,
.Wall .edited-by a.subtle[href$=":Hi%C5%84ski_Durian"]:after,
.SpeechBubble[data-user="Hi%C5%84ski_Durian"] .edited-by:after,
.Wall .edited-by a.subtle[href$=":NoHomoOriginal"]:after,
.SpeechBubble[data-user="NoHomoOriginal"] .edited-by:after
.Wall .edited-by a.subtle[href$=":Lukaszdusi"]:after,
.SpeechBubble[data-user="Lukaszdusi"] .edited-by:after
 {
    color: Gold;
    content: "Administrator";
    font-family: Transformers;
    font-size: 15px;
    font-variant: small-caps;
    font-weight: bold;
    text-shadow: -1px -1px 0 #990002, 1px -1px 0 #990002, -1px 1px 0 #990002, 1px 1px 0 #990002;
    vertical-align: bottom;
    }

.Chat {
     background-image:url(https://vignette.wikia.nocookie.net/polandball/images/5/50/Wiki-background/revision/latest?cb=20160305153225&path-prefix=pl); 
     background-size:cover;
 }
 

body.ChatWindow #WikiaPage > .Chat li[data-user="Lukaszdusi"] .username {
	color: yellow
}
	/* the user's chat message color */
body.ChatWindow #WikiaPage > .Chat li[data-user="Lukaszdusi"] .message {
	color: orange;
}
	/* the user's username color in the users rail */
body.ChatWindow #Rail li[data-user="Lukaszdusi"] .username {
    color: black;
}

 
 .SPOTLIGHT_FOOTER {
        background-image: linear-gradient(top, transparent, #FF0000) !important;
        background-image: -o-linear-gradient(top, transparent, #FF0000) !important;
        background-image: -moz-linear-gradient(top, transparent, #FF0000) !important;
        background-image: -webkit-linear-gradient(top, transparent, #FF0000) !important;
      padding: 8px;
      border-radius: 6px;
      -o-border-radius: 6px;
      -ms-border-radius: 6px;
      -moz-border-radius: 6px;
      -webkit-border-radius: 6px;
}
 /** Zaokrąglanie Stron **/
#WikiaPage, #WikiaPageBackground { border-radius: 8px; }
/* Fajniejsze Avki */
.UserProfileMasthead .masthead-info hgroup {
padding: 8px;
height: auto;
overflow: visible;
font-family:verdana;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
}
.avatar {
  border:none;
  border-radius:7px;
  box-shadow:0 0 10px red;}
.UserProfileActionButton {
	margin-left: 7px;
	text-align: right;
}
div.masthead-avatar img {
	border-radius: 75px;
}
/* Logo - CW/DC Wiki (PL) */
.WikiHeader .wordmark {
    -moz-transform: rotate(0deg) scale(1) skew(180deg) translate(0px);
    -moz-transition: All 0.6863s ease;
    -o-transform: rotate(0deg) scale(1) skew(180deg) translate(0px);
    -o-transition: All 0.6863s ease;
    -webkit-transform: rotate(0deg) scale(1) skew(180deg) translate(0px);
    -webkit-transition: All 0.6863s ease;
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
    width: 250px;
    word-wrap: break-word;
}
.WikiHeader .wordmark:hover {
    -webkit-transform: rotate(1deg) scale(1.090) skew(180deg) translate(0px);
    -moz-transform: rotate(1deg) scale(1.090) skew(180deg) translate(0px);
    -ms-transform: rotate(1deg) scale(1.090) skew(180deg) translate(0px);
    -o-transform: rotate(1deg) scale(1.090) skew(180deg) translate(0px);
}
/* Profil - by Once Upon a Time Wiki (en)*/
.UserProfileMasthead .masthead-info hgroup {
	background-image: url("");
}
.UserProfileMasthead h1,
.UserProfileMasthead h2 {
	color: white !important;
	text-shadow: 0 0 7px white !important;
}
.UserProfileMasthead .masthead-info .tag {
	box-shadow: inset 0 0 6px red;
}
.UserProfileMasthead .masthead-info .tag:hover {
	box-shadow: inset 0 0 10px red;
	text-shadow: 0 0 6px red;
}
.UserProfileMasthead .masthead-info .group {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-image: url("");
	border-radius: 3px;
	display: inline-block;
	margin-left: 10px;
	padding: 2px 5px;
	position: relative;
	top: -4px;
}
.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.masthead-avatar:hover img {
  border-radius: 100%;
  box-shadow:0 0 20px red;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.masthead-avatar .sprite.edit-pencil { display: none }
#userAvatarEdit { margin-left: -14px }
.tabs-container {
	box-shadow: inset 0 -9px 10px rgba(0, 0, 0, .2);
	padding-left: 20px;
}
.WikiaUserPagesHeader .tabs li {
	background: rgba(255, 255, 255, .3);
}
.WikiaUserPagesHeader .tabs li:hover {
	background: rgba(255, 255, 255, .6);
}
.WikiaUserPagesHeader .tabs li {
	-moz-osx-font-smoothing: grayscale;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transition-duration: 0.3s;
	-webkit-transition-property: transform;
	backface-visibility: hidden;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	position: relative;
	transform: translateZ(0);
	transition-duration: 0.3s;
	transition-property: transform;
	vertical-align: middle;
}
.WikiaUserPagesHeader .tabs li:before {
	-webkit-transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 80%);
	content: '';
	height: 10px;
	left: 5%;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	transition-duration: 0.3s;
	transition-property: transform, opacity;
	width: 90%;
	z-index: -1;
}
.WikiaUserPagesHeader .tabs li:hover,
.WikiaUserPagesHeader .tabs li:focus,
.WikiaUserPagesHeader .tabs li:active {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}
.WikiaUserPagesHeader .tabs li:hover:before,
.WikiaUserPagesHeader .tabs li:focus:before,
.WikiaUserPagesHeader .tabs li:active:before {
	-webkit-transform: translateY(5px);
	opacity: 1;
	transform: translateY(5px);
}
.WikiaUserPagesHeader .tabs .selected {
	display:  !important;
}
/* Nawigacja - kolory */
.WikiHeader nav {
        width:auto;
        height: 35px;
        border-radius: 5px 5px 5px 5px;
}
 
.WikiHeader nav li.marked,
.WikiHeader > nav .subnav-2 li.marked2 .subnav-2a {border-radius: 8px 8px 0 0;}
.WikiHeader > nav .subnav-3 {border-radius: 0 8px 8px 8px;}
 
.WikiHeader .navbackground,
.WikiHeader > nav .subnav-2 {
        background-color: #FF0000;
        background-image: linear-gradient(top, #012e59,#012e59);
        background-image: -o-linear-gradient(top, #012e59,#012e59);
        background-image: -moz-linear-gradient(top, #012e59,#012e59);
        background-image: -webkit-linear-gradient(top, #012e59,#012e59);
        border-radius: 0 8px 0 8px;
}
 
.WikiHeader > nav li.marked {
        background-color: #FF0000;
        background-image: linear-gradient(top, #012e59,#012e59 75%);
        background-image: -o-linear-gradient(top, #012e59,#012e59 75%);
        background-image: -moz-linear-gradient(top, #012e59,#012e59 75%);
        background-image: -webkit-linear-gradient(top, #012e59,#012e59 75%);
}

#user-Lukaszdusi .details::after {
    content: "Imperator Romanorum";
    color:   Red; 
}
body, a:hover {cursor: url(https://vignette.wikia.nocookie.net/polandball/images/a/a3/Poland-icon.png/revision/latest?cb=20151003202618&path-prefix=pl), progress ;}